/*normal bottom*/
.normal_bottom{
	padding-bottom: 100px;
}
@media screen and (max-width: 1023px){
	.normal_bottom{
		padding-bottom: 60px;
	}
}

/*--- banner ---*/
/*banner cover*/
.banner_cover{
	position: relative;
}
.banner_cover:before{
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 100;
	background: #fff;
    -moz-transition: -moz-width 1.2s cubic-bezier(0.53,0.01,0.56,1.01) .1s,opacity 1.2s cubic-bezier(0.53,0.01,0.56,1.01) .1s;
    -o-transition: -o-width 1.2s cubic-bezier(0.53,0.01,0.56,1.01) .1s,opacity 1.2s cubic-bezier(0.53,0.01,0.56,1.01) .1s;
    -webkit-transition: -webkit-width 1.2s cubic-bezier(0.53,0.01,0.56,1.01),opacity 1.2s cubic-bezier(0.53,0.01,0.56,1.01);
    -webkit-transition-delay: .1s,0.1s;
    transition: width 1.2s cubic-bezier(0.53,0.01,0.56,1.01) .1s,opacity 1.2s cubic-bezier(0.53,0.01,0.56,1.01) .1s;
	opacity: 1;
}
.banner_cover.active:before{
	opacity: 0;
	width: 0;
}
.banner_block{
	padding-top: 51.04%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;	
}
.banner_block .container_block{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.banner_block .container{
	position: relative;
	/*height: 990px;*/
}
.banner_img img{
	max-width: none;
	width: 100%;
	display: block;
}
.banner_info_block{
	position: absolute;
	/*width: 80%;*/
	width: 100%;
	color: #fff;
	/*left: 15px;*/
	left: 0;
	padding-left: 15px;
	padding-top: 11.5%;
}
.banner_info_block h1{
	font-family: 'GillSansNova-Heavy', Arial, Verdana, 'GillSansNova-Book', 微軟正黑體 , 新細明體;
	font-weight: bold;
	margin-bottom: 10px;
	font-size: 46px;
	line-height: 68px;
}
/*subtitle*/
.banner_subtitle{
	/*padding-top: 13.25%;*/
	padding-top: 10.4%;
	font-weight: bold;
	line-height: 1.5em;
	/*width: 50%;*/
}
.banner_subtitle div{
	max-height: 3em;
	overflow: hidden;
}

@media screen and (max-width: 1199px){
	.banner_info_block{
		padding-left: 40px;
	}
}

@media screen and (max-width: 1023px){
	.banner_block{
		padding-top: 0;
	}
	.banner_block .container_block{
		position: static;
		height: auto;
		top: auto;
		left: auto;
	}
	.banner_block .container{
		padding: 0;
	}
	.banner_info_block{
		position: static;
		width: 100%;
		background: #1f282d;
		left: auto;
		top: auto;
		padding: 30px 20px 55px 20px;
	}
	.banner_info_block h1{
		font-size: 30px;
		line-height: 1.5em;
	}
	/*subtitle*/
	.banner_subtitle{
		padding-top: 0;
		width: 100%;
	}
	.banner_subtitle div{
		max-height: none;
	}
}

/*--- bread list ---*/
.bread_list a{
	color: #fff;
}
.bread_list li{
	display: inline-block;
}
.bread_list li:before{
	content: '|';
	margin: 0 5px;
	color: #fff;
}
.bread_list li:first-child:before{
	display: none;
}
.main_bg .bread_list li:before,
.main_bg .bread_list a{
	color: #626262;
}

/*title underline*/
.title_underline{
	position: relative;
	margin-bottom: 15px;
}
.title_underline:after{
	content: '';
	display: block;
	width: 80px;
	height: 5px;
	background: #fff;
	position: absolute;
	bottom: -28px;
	left: 0;
}
.title_underline.red:after{
	background: #c70025;
}


/*banner - 漸層bg*/
.main_bg{
	position: relative;
	padding-top: 60px;

}
.main_bg:before{
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 200px;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#eaeef0+1,ffffff+100&1+0,0+100 */
	background: -moz-linear-gradient(top,  rgba(234,238,240,1) 0%, rgba(234,238,240,0.99) 1%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(234,238,240,1) 0%,rgba(234,238,240,0.99) 1%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(234,238,240,1) 0%,rgba(234,238,240,0.99) 1%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeef0', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */

}
.main_bg h1.font_50{
	font-family: 'GillSansNova-Heavy', Arial, Verdana, 'GillSansNova-Book', 微軟正黑體 , 新細明體;
	font-weight: bold;
	color: #626262;
	padding-bottom: 15px;
	font-size: 46px;
	line-height: 68px;
}
.main_bg .bread_list_block{
	padding-bottom: 40px;	
}

@media screen and (max-width: 1023px){
	.main_bg{
		padding-top: 30px;
	}
	.main_bg:before{
		height: 110px;
	}
	.main_bg h1.font_50{
		font-size: 30px;
		line-height: 1.5em;
		padding-bottom: 25px;
	}
}

/*common link*/
.common_link,
a.common_link{
    background: #c70025;
    display: inline-block;
    line-height: 40px;
    height: 40px;
    text-align: center;
    min-width: 160px;
    padding: 0 15px;
    border-radius: 5px;
    color: #fff;
    border: 0;
    text-decoration: none;
    -webkit-transition: .3s ease;
    -moz-transition: .3s ease;
    -o-transition: .3s ease;
    transition: .3s ease;
}
.common_link:hover,
a.common_link:hover{
	background: #9c001d;
}

.common_link.red_line,
a.common_link.red_line{
	background: #fff;
	color: #c70025;
	border: 1px solid #c70025;
	line-height: 50px;
    height: 50px;
}
.common_link.red_line:hover,
a.common_link.red_line:hover{
	color: #fff;
	background: #c70025;
}

/*common input*/
.common_input{
	border: 1px solid #dcdcdc;
	background: #e9edee;
	border-radius: 5px;
	outline: 0;
}
.error .common_input{
	border-color: #c70025;
}
/*common textarea*/
.common_textarea{
	border: 1px solid #dcdcdc;
	background: #e9edee;
	border-radius: 5px;
	outline: 0;
	resize: none;
}

/*common select*/
.common_select{
	color: #1b1b1b;
	border: 0;
	border-radius: 5px;
	padding: 0 30px 0 15px;
	line-height: 40px;
	height: 40px;
	width: 380px;
	background-color: #e9edee;
	background-repeat: no-repeat;
	background-position: right;
	background-image: url('../images/common/lextar_select_icon.png');
	margin-right: 15px;
}
.common_select_btn.disable,
.common_select.disable{
	background-color: #cbd2d6;
	color: #90a4ae;
	pointer-events: none;

}
@media screen and (max-width: 1023px){
	.common_select{
		width: 100%;
	}
}


/*select btn*/
.common_select_btn{
	width: 200px;
	outline: 0;
	border: 0;
	border-radius: 5px;
	line-height: 40px;
	height: 40px;
	margin: 0 0 0 auto;
	padding: 0 5px;
}
.common_select_btn.disadle{
	color: #1b1b1b;
	background: #e9edee;
	
}

/*common select block*/
.common_select_block{
	background: #b0bec5;
	padding: 20px 30px;
}

/*common download link*/
a.common_dl_link{
	display: inline-block;
	text-decoration: none;
	color: #1b1b1b;
    position: relative;
	padding-left: 25px;
}
a.common_dl_link:before{
	font-family: 'FontAwesome';
    content: "\f0ab";
    color: #c70025;
    width: 15px;
    display: block;
    text-align: center;
    position: absolute;
    left: 0;
    top: 0;
}
a.common_dl_link:hover span{
	text-decoration: underline;

}

@media screen and (max-width: 1023px){
	.common_select_block{
		padding: 20px;
	}
}

/*--- Page ---*/
.page_block {
    display: flex;
    align-content: center;
    justify-content: center;
}
.page_block a,
.page_block div{
	display: block;
	width: 45px;
	height: 45px;
	font-size: 16px;
	line-height: 45px;
	text-align:center;
}
.page_block a{
	color: #c70025;
}

.page_block div{
	color: #c9c9c9;
}
.page_block .prev_page,
.page_block .next_page{
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #ca1738;
	transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    opacity: 0.3;
	
}
.page_block .prev_page{
	background-image: url(../images/news/lextar_pager_prev_icon.png);
    margin-right: 10px;
}
.page_block .next_page{
	background-image: url(../images/news/lextar_pager_next_icon.png);
    margin-left: 10px;
}
.page_block .prev_page:hover,
.page_block .next_page:hover{
	opacity: 1;
}

/*table title*/
.fin_table_title{
	margin-top: 10px;
	font-weight: bold;
}
/*fin table*/
.fin_table{
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
	border-top: 5px solid #c70025;
	margin-top: 20px;
}
.fin_table tbody td{
	padding: 10px 30px;
	color: #1b1b1b;
	border-bottom: 1px solid #e5e5e5;
	background: #fff;
}
.fin_table tbody tr:nth-child(even) td{
	background: #e8edf0;
}

@media screen and (max-width: 1023px){
	/*table title*/
	.fin_table_title.font_24{
		font-size: 20px;
		line-height: 30px;
	}
	/*fin table*/
	.fin_table{
		margin-top: 15px;
	}
	.fin_table tbody td{
		padding-right: 20px;
		padding-left: 20px;
	}
}

/*--- circle arrow more ---*/
.circle_arrow_block{
	position: relative;
	width: 100%;
	/*margin-bottom: 50px;*/
}
/*circle*/
.circle_block{
	position: relative;
	width: 34px;
	height: 34px;
	opacity: 1;
}
.circle_block .wrapper{
	width: 17px; 
	height: 34px; 
	position: absolute; 
	top:0; 
	overflow: hidden;
}
.circle_block .right{
	right:0;
}
.circle_block .left{
	left:0;
}
.circle_block .circle_line{ 
	width: 34px; 
	height: 34px; 
	border: 1px solid transparent; 
	border-radius: 50%; 
	position: absolute; 
	top:0;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.circle_block .right_circle{
	border-top: 1px solid #535353;
	border-right: 1px solid #535353; 
	right:0;
}
.circle_block .left_circle{
	border-bottom: 1px solid #535353;
	border-left: 1px solid #535353; 
	left:0;
}
.circle_arrow_target:hover .circle_arrow_block .circle_block{
	opacity: 0;
	-webkit-transition: .3s ease;
	-moz-transition: .3s ease;
	-o-transition: .3s ease;
	transition: .3s ease;
	transition-delay: 0.3s;
	-moz-transition-delay: 0.3s;
	-webkit-transition-delay: 0.3s;
	-o-transition-delay: 0.3s;
}
.circle_arrow_target:hover .circle_arrow_block .circle_line.right_circle{
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
	-webkit-transition: .6s ease;
	-moz-transition: .6s ease;
	-o-transition: .6s ease;
	transition: .6s ease;
}
/*line*/
.circle_arrow_block:before{
	content: '';
	display: block;
	width: 100%;
	height: 1px;
	background: #535353;
	position: absolute;
	left: 0;
	top: 0;
	transform: scaleX(0);
    transform-origin: 10px 50%;
}
.circle_arrow_target:hover .circle_arrow_block:before{
	transform: scaleX(1);
	-webkit-transition: .3s ease;
	-moz-transition: .3s ease;
	-o-transition: .3s ease;
	transition: .3s ease;
	transition-delay: 0.3s;
	-moz-transition-delay: 0.3s;
	-webkit-transition-delay: 0.3s;
	-o-transition-delay: 0.3s;
}
/*text*/
.circle_arrow_block:after{
	content: attr(data-title);
	position: absolute;
	top: 0;
	left: 0;
	display: inline-block;
	line-height: 34px;
	opacity: 0;
}
.circle_arrow_target:hover .circle_arrow_block:after{
	-webkit-transition: 0.3s ease;
	-moz-transition: 0.3s ease;
	-o-transition: 0.3s ease;
	transition: 0.3s ease;
	transition-delay: 0.3s;
	-moz-transition-delay: 0.3s;
	-webkit-transition-delay: 0.3s;
	-o-transition-delay: 0.3s;	
	opacity: 1;
}
/*arrow*/
.circle_arrow_block .arrow_block{
	width: 100%;
	width: -webkit-calc(100% - 34px);
	width: -moz-calc(100% - 34px);
	width: calc(100% - 34px);
	height: 34px;
	position: absolute;
	top: 0;
	left: 0;
}
.circle_arrow_block .arrow_icon{
	position: absolute;
	top: 0;
	left: 0;
	width: 34px; 
	height: 34px;
	line-height: 34px;
	text-align: center;
	background-image: url(../images/common/lextar_circle_arrow.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.circle_arrow_target:hover .circle_arrow_block .arrow_icon{
	left: 100%;
	-webkit-transition: 0.3s ease;
	-moz-transition: 0.3s ease;
	-o-transition: 0.3s ease;
	transition: 0.3s ease;
	transition-delay: 0.3s;
	-moz-transition-delay: 0.3s;
	-webkit-transition-delay: 0.3s;
	-o-transition-delay: 0.3s;
}

/* arrow -hover white*/
.circle_arrow_target.red:hover .circle_arrow_block:before{
	background: #fff;
}
.circle_arrow_target.red .circle_arrow_block:after{
	color: #fff;
}
.circle_arrow_target.red .circle_arrow_block .arrow_icon:before{
	content:'';
	display: block;
	width: 100%;
	height: 100%;
	background: url(../images/common/lextar_circle_arrow_hover.png) no-repeat center;
	position: absolute;
	opacity: 0;
}
.circle_arrow_target.red:hover .circle_arrow_block .arrow_icon:before{
	-webkit-transition: 0.3s ease;
	-moz-transition: 0.3s ease;
	-o-transition: 0.3s ease;
	transition: 0.3s ease;
	transition-delay: 0.4s;
	-moz-transition-delay: 0.4s;
	-webkit-transition-delay: 0.4s;
	-o-transition-delay: 0.4s;
	opacity: 1;
}


/*----- popup win -----*/
/*popup overlay*/
.popup_overlay{
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    background-color: rgba(0,0,0,0.8);
    width: 100%;
    height: 100%;
}
/*popup win*/
.popup_win{
	width: 700px;
	max-height: 100vh;
	overflow: auto;
	background-color: #fff;
	margin-left: auto;
	margin-right: auto;
	padding: 50px;
	position: relative;
	opacity: 0;
	filter:Alpha(opacity=0);
	-webkit-transition: .3s ease;
	-moz-transition: .3s ease;
	-o-transition: .3s ease;
	transition: .3s ease;
	box-shadow: 5px 5px 15px 5px rgba(0,0,0,0.4);
}
.popup_win.active{
	opacity: 1;
	filter:Alpha(opacity=100);
}
.popwin_close_btn{
	position: absolute;
	width: 23px;
	height: 23px;
	background-image: url(../images/common/lextar_popwin_close.png);
	background-position: center;
	background-repeat: no-repeat;
	top: 20px;
	right: 25px;
	cursor: pointer;

}

@media screen and (max-width: 1023px){
	.popup_win{
		max-width: 700px;
		width: 90%;
		padding: 40px 30px;
	}
	.popwin_close_btn{
		top: 10px;
		right: 10px;
	}
}